Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

Do i need upgrade CUCM to install an 7925G in an CUCM 6.0.1 version?

Do i need upgrade CUCM to install an 7925G in an CUCM 6.0.1 version?

2 REPLIES
Hall of Fame Super Silver

Do i need upgrade CUCM to install an 7925G in an CUCM 6.0.1 vers

Not necessarly, you may be able to simply apply a device pack for your version that includes the DB changes and firmware load for this phone. Notice from the below data sheet that this device is supported on CUCM 4.1+

http://www.cisco.com/en/US/partner/prod/collateral/voicesw/ps6788/phones/ps379/ps9900/data_sheet_c78-504890.html

HTH,

Chris

Hall of Fame Super Red

Do i need upgrade CUCM to install an 7925G in an CUCM 6.0.1 vers

Hi Luis,

You would need the following Device Pack to add support for the 7925

cmterm-devicepack6.0.1.3129-1.cop.sgn

From;

http://www.cisco.com/web/software/282074299/31138/cmterm-devicepack-6_0_1_3129-1_readme.html

Cheers!

Rob

Please remember to tag your threads and help support "Teachers without Borders"

https://supportforums.cisco.com/community/netpro/idea-center/communityhelpingcommunity

360
Views
0
Helpful
2
Replies
CreatePlease login to create content